Debian Bug report logs - #692359
ITP: libjs-jquery-colorbox -- jQuery customizable lightbox

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Agustin Henze <tin@sluc.org.ar>

Date: Mon, 5 Nov 2012 11:33:04 UTC

Owned by: Agustin Henze <tin@sluc.org.ar>

Severity: wishlist

Fixed in version jquery-colorbox/1.3.20-1

Done: <dererk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#692359; Package wnpp. (Mon, 05 Nov 2012 11:33:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Agustin Henze <tin@sluc.org.ar>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Mon, 05 Nov 2012 11:33:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Agustin Henze <tin@sluc.org.ar>
To: submit@bugs.debian.org
Subject: ITP: libjs-jquery-colorbox -- jQuery customizable lightbox
Date: Mon, 05 Nov 2012 08:30:12 -0300
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

   Package name: libjs-jquery-colorbox
        Version: 1.3.20
Upstream Author: Jack Moore <jack@colorpowered.com>
            URL: http://www.jacklmoore.com/colorbox
        License: MIT
    Description:  A lightweight customizable lightbox plugin for jQuery.
It supports photos,
 photo groups, slideshow, Ajax, inline, and Iframed content.
 Features:
  * Lightweight: 10KB of JavaScript (less than 5KBs gzipped).
  * Appearance is controlled through CSS so it can be restyled.
  * Can be extended with callbacks & event-hooks without altering the source
    files.
  * Completely unobtrusive, options are set in the JS and require no
changes to
    existing HTML.
  * Preloads upcoming images in a photo group.
  * Well vetted. ColorBox is one of the top jQuery plugins.

-- 
TiN

[signature.asc (application/pgp-signature, attachment)]

Owner recorded as Agustin Henze <tin@sluc.org.ar>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Mon, 05 Nov 2012 16:24:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 05 Nov 2012 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to <dererk@debian.org>:
You have taken responsibility. (Wed, 14 Nov 2012 22:03:52 GMT) Full text and rfc822 format available.

Notification sent to Agustin Henze <tin@sluc.org.ar>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 22:03:52 GMT) Full text and rfc822 format available.

Message #14 received at 692359-close@bugs.debian.org (full text, mbox):

From: <dererk@debian.org>
To: 692359-close@bugs.debian.org
Subject: Bug#692359: fixed in jquery-colorbox 1.3.20-1
Date: Wed, 14 Nov 2012 22:00:04 +0000
Source: jquery-colorbox
Source-Version: 1.3.20-1

We believe that the bug you reported is fixed in the latest version of
jquery-colorbox, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 692359@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
dererk@debian.org (supplier of updated jquery-colorbox package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 05 Nov 2012 07:28:17 -0300
Source: jquery-colorbox
Binary: libjs-jquery-colorbox
Architecture: source all
Version: 1.3.20-1
Distribution: unstable
Urgency: low
Maintainer: Agustin Henze <tin@sluc.org.ar>
Changed-By: dererk@debian.org
Description: 
 libjs-jquery-colorbox - jQuery customizable lightbox
Closes: 692359
Changes: 
 jquery-colorbox (1.3.20-1) unstable; urgency=low
 .
   * Initial release. (Closes: #692359)
Checksums-Sha1: 
 d1c54bddaa785cbc752105b4fcca70530792d411 1774 jquery-colorbox_1.3.20-1.dsc
 11b781cddb7633dc5c28c005289da1db672e3150 588675 jquery-colorbox_1.3.20.orig.tar.gz
 a3c41f5b3f832f8cf94f836125bb8082b764b6d7 2295 jquery-colorbox_1.3.20-1.debian.tar.gz
 c52a5e1f2c5f41bf4bea469dfd4e4315920c009c 23814 libjs-jquery-colorbox_1.3.20-1_all.deb
Checksums-Sha256: 
 338f3d0eb693df28c22cbddc7346a6c5a28b7a99c95d9d690f45808843ce6f37 1774 jquery-colorbox_1.3.20-1.dsc
 49e0481f8a42120eba2bc5be77f4cbfb91d942b9c0f0577c91e515ca46fe358d 588675 jquery-colorbox_1.3.20.orig.tar.gz
 a6d11232142d41a0c95eac2fe90242dfe3185a4cc373ffcb909e13c7718db5a8 2295 jquery-colorbox_1.3.20-1.debian.tar.gz
 20b571b12acc0ead73f2c8c9613280b2c60f678153eff1cbdf8d70410e7d05a7 23814 libjs-jquery-colorbox_1.3.20-1_all.deb
Files: 
 049456621286303271c902e3618668aa 1774 web optional jquery-colorbox_1.3.20-1.dsc
 f80443a9829a9051b67f93e45bc249f2 588675 web optional jquery-colorbox_1.3.20.orig.tar.gz
 30beb5a416facd698df7017154d93355 2295 web optional jquery-colorbox_1.3.20-1.debian.tar.gz
 fd3f2b485cffdf6b8d936d65b616d037 23814 web optional libjs-jquery-colorbox_1.3.20-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJQl+LxAAoJEGin9OG0lUUKf0sP/3FxGGXh3l1a7Fe3OtpTE/5b
zM1rnZeKdM2ncgBauHCwD/f2Q9n9cScDNP2JeyHFWATRq2JW2qS20cJ5T6lVVCtb
ZASLztuiUndS/O84yHlS6Hxo2MtCv/1xPqUJvuSxaURZyBtEWVFbZpvRanSaipCI
QUF2Axl+ER+Wke20B5oTEqNTbRss0XBnhKeKOxk4iBPfWKPqx25LeVSfkKaSBgig
eEoMNkHIab5Cx435oXDrDmilCF7CUMNb7S3IOXLpCujxGr2/lqpfootj4LIB8p7z
76Jh+vtnx/s/wNri8gtRPUUAqgcnbRnWjSA+l52ekuTkn9rH11/TmfZomRpTRMcR
rvko0SmXBG5qPVSQtajDQGK0R1g28QGZ+dVfKLLxa8yus2FBhUqvL893bIRNUkrC
7JI9xwgtZKiW+SaNvgZmdFkkN+wN0lp9uyatK2xzicg4PsfTHVtKfR41NXDHIB3H
Ld/y7A42UUpOLDD3F3yDxoMioDWw701Ys1wXKCtSTo8Zz9Jorpg1A6PovLaU3CXZ
JtSSLaBUijVhHNXBzJgZ2nhZCNIbsVYPUmTHhPMif3jjctCkKjjA5rsxO+zhPef5
RWGoLSes1fGE/vIlNzY7xdkuaTUXfIYOnmU88RZJOENUCfcM1o4VY2E84mUlksRM
AoHLnhLYWsda1Qc9nTda
=vjcf
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:29:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:47:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.